using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class HomeButtonScript : MonoBehaviour
{
    public GameObject scene;
    
    void Update()
    {
        if (Input.GetMouseButtonDown(0)) {
            scene.SetActive(true);
            gameObject.SetActive(false);
        }
    }
}
